#sitetools{
    float: right;
  position: relative;
  right: 30px;
  top: 15px;
    width: 442px;
    text-align: right;
    height: 15px;
}

#sitetools a{
    color: #AAA;
}

#tools{
  float:right;
  height: 15px;
}

#sitetools ul{
  margin: 0px;
  padding: 0px;
}

#sitetools .share, #sitetools .print, #sitetools .add{
  list-style: none;
  display: inline;
  font-size: 10px;
  background-image: url(/css/images/printbgline.jpg);
  background-position:right 2px;
  background-repeat: no-repeat;
  height: 10px;
  padding-right: 5px;
  padding-top: 1px;
  padding-bottom:2px;
  float: left;

}

#sitetools li a, #sitetools li a span.none
{   
    background-image: none;
    padding-right: 0px;
}

#sitetools .share{
  padding-left: 5px;
  padding-right:5px;
  padding-bottom:5px;
  padding-top:4px;
  margin-top:-4px;
  float:left;
    background-position:right 6px;
}

#sitetools .print{
  padding-left: 5px;
}

#sitetools .add{
  padding-left: 5px;
}

#sitetools .adddisabled{
  padding-left: 5px;
  color: #bbb;  
  float: left;  
  list-style: none;
  display: inline;
  font-size: 10px;
  background-repeat: no-repeat;
  height: 10px;
  padding-top: 1px;
  padding-bottom: 2px;
}

#sitetools .printcontainer{
  float: right;
   width: 105px;
  margin-top: -4px;
}

#sitetools .basket{
  display:block;
  float:right;
  font-size:10px;
  list-style:none;
  height: 12px;
  padding-bottom:5px;
  padding-top:5px;
  padding-left: 5px;
  padding-right: 2px;
  margin-bottom:-5px;
  
 /* border-left:1px solid #fff;
  border-right:1px solid #fff;
  border-top:1px solid #fff;*/
  

}

#sitetools .active{
  background-color:#FFFFFF;
  border-left:1px solid #DDD;
  border-right:1px solid #DDD;
  border-top:1px solid #DDD;
  padding-bottom:7px;
  padding-top:4px;
  background-position: 4px 4px;
  position:relative;
  z-index:30;
  background-image:none;
}

#sitetools .share.active{
  background-position: 1px 5px;
  padding-bottom:9px;
}

.printbasket{
  background-color:#FFFFFF;
  border:1px solid #DDD;
  left:15px;
  padding-left:16px;
  padding-right:16px;
  position:relative;
  top:4px;
  width:152px;
  z-index:20;
  float: right;
  text-align: left;
  padding-top: 10px;
  padding-bottom: 10px;

}

.sharelinks{

  left:15px;
  position:relative;
  top:4px;
  z-index:20;
  border:1px solid #DDD;
  width:282px;
  float: left;
}
.sharelinksbg{

  background-color: #fff;
  left:0px;
  padding-left:16px;
  padding-right:16px;
  position:relative;
  top:0px;
  width:250px;
  z-index:20;
  float: left;
  text-align: left;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: 154px;
}

.service_text{
    padding-left:5px;
}

.printbasket p{
  font-size: 11px;
  line-height: 14px;  
}

#sitetools .printbasket ul{
  margin: 0px;
  padding: 0px;
  margin-bottom: 15px;
}

#sitetools .printbasket li{
  display: block;
  list-style: none;
  width: 152px;
  padding-top: 3px;
  padding-bottom: 3px;
  height: auto;
}

#sitetools .printbasket li a{
  padding-right: 5px;
}

#sitetools .printbasket li .delete a{
  color: #AAA;
  text-decoration: none;
  border-left: 1px solid #DDD;
  padding-left: 5px;
  padding-right: 0px;
}

#sitetools .printbasket li .delete a:hover{
  color: #AAA;
  text-decoration: underline;
}

.printpages{
  float: left;
  width: 152px;
  cursor: pointer;
  background-color: #DDD;
  border: none;
  text-align: left;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
  background-position: 74px 5px;
  border-top: 1px solid #DDD;
  border-left: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  border-right: 1px solid #DDD;
  font-family: arial;
  padding-top: 5px;
  padding-bottom:5px;
  padding-left: 2px;

}



.sharelinksleft{
  float: left;
  width: 46%;
}

.sharelinksright{
  float: left;
  width: 46%;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
